.. doctest-skip-all
.. _package-guide:

.. todo::
    - Insert todo's here

**************************
Package-name documentation
**************************

This section describes requirements and guidelines.

Subtitle
========

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

.. Automatic API Documentation section. Generating the API from the docstrings. Modify / change the directory structure as you like

Public API Documentation
````````````````````````
Functions
---------

.. automodule:: ska.managerunners
    :members:

Classes
-------
.. autoclass:: ska.managerunners.SKAGitLab
    :noindex:
    :members:
